WSDiscovery10::Elements::From(3)

NAME
WSDiscovery10::Elements::From

DESCRIPTION
Perl data type class for the XML Schema defined element From from the namespace http://schemas.xmlsoap.org/ws/2004/08/addressing.

METHODS

  new
 my $element = WSDiscovery10::Elements::From->new($data);

Constructor. The following data structure may be passed to new():

 { # WSDiscovery10::Types::EndpointReferenceType
   Address =>  { value => $some_value },
   ReferenceProperties =>  { # WSDiscovery10::Types::ReferencePropertiesType
   },
   ReferenceParameters =>  { # WSDiscovery10::Types::ReferenceParametersType
   },
   PortType =>  { value => $some_value },
   ServiceName =>  { value => $some_value },
 },

AUTHOR
Generated by SOAP::WSDL